div.overlayModalModule{position:fixed;top:0px;left:0px;width:100%;height:100vh;background:rgba(0,0,0,0.4);z-index:+999;display:none;}
div.containerModalModule{min-width:50svw;width:100svw;max-width:100svw;display:none;justify-content:center;align-items:center;height:100vh;position:fixed;top:0px;left:auto;right:auto;z-index:+1000;}
div.containerModalModule[data-size="small"]{min-width:30svw;width:50svw;max-width:50svw}
div.containerModalModule[data-size="medium"]{min-width:50svw;width:86svw;max-width:1024px}
div.modalModule{/* min-height:300px; */position:relative;overflow:hidden;border-radius:10px;box-shadow: 0px 5px 20px -7px rgba(0,0,0,0.92);background:#ffffff;/* display:flex;flex-wrap:wrap;align-items:center; */}
div.modalModule div.content{width:100%;overflow-x:hidden;overflow-y:auto;max-height:90svh;border-radius:10px;padding:20px;}
div.modalModule *{box-sizing:border-box;max-width:100%;}
div.modalModule div.container{padding:0px!important;}
div.modalModule div.img img{max-width:100%;height:100%;}
div.modalModule div.content iframe{width:900px;height:90vh;}
/* div.modalModule div.content form{max-width:600px;} */
div.modalModule div.content .container{padding:0px;}

div.modalModule div.bar{/* width:100%; */background:#eee;display:flex;align-items:center;align-content:center;justify-content:center;}
div.modalModule div.bar div.title{font-size:1rem;font-weight:500;flex:1;height:40px;padding:0px 10px;display:flex;align-items:center;}
a.closeModalModule{/* position: absolute;z-index:+10;top:-20px;right:-15px; */color: #ffffff;background: #444;display: inline-flex;text-decoration: none;align-items:center;justify-content: center;font-family:Arial;border-radius:0%;width:40px;height:40px;font-weight:600;}
a.closeModalModule:hover,
a.closeModalModule:active{background:#777;}
div.containerModalModule h2{font-size:26px;text-align:center;}
div.modalHtml{display:none;}

div.modalModule div.dragger{cursor:move;}

div.modalModule p{margin:0px;}

div.modalModule.resizing {
  border-color: red;
}

.resizer {
  position: absolute;
  z-index: 10;
  background: transparent;
}

/* Lati */
.resizer.top,
.resizer.bottom {
  height: 10px;
  left: 0;
  right: 0;
  cursor: ns-resize;
}

.resizer.left,
.resizer.right {
  width: 10px;
  top: 0;
  bottom: 0;
  cursor: ew-resize;
}

.resizer.top { top: -5px; }
.resizer.bottom { bottom: -5px; }
.resizer.left { left: -5px; }
.resizer.right { right: -5px; }

/* Angoli */
.resizer.corner {
  width: 15px;
  height: 15px;
  background: rgba(0, 0, 0, 0.1);
}

.resizer.tl { top: -5px; left: -5px; cursor: nwse-resize; }
.resizer.tr { top: -5px; right: -5px; cursor: nesw-resize; }
.resizer.bl { bottom: -5px; left: -5px; cursor: nesw-resize; }
.resizer.br {
  bottom: -5px;
  right: -5px;
  cursor: nwse-resize;
}

.resizer.br::after {
  content: "↘";
  color: #333;
  font-size: 12px;
  position: absolute;
  right: 1px;
  bottom: 1px;
}
	
@media screen and (max-width:700px){
	div.modalModule{max-width:95%;width:95%;min-width:auto;}
	div.modalModule .el__float{padding:5px 3px 15px 3px!important;}
	div.modalModule .column-gap20{column-gap:0px!important;}
	
	div.containerModalModule[data-size="small"]{min-width:90svw;width:90svw;}
}